body, body a
{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-style: normal;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
body img, body img a
{
	border: 0
}
form
{
	margin: 0px; padding: 0px;
}
#frontpage_body
{
	background-image: url('/gfx/vbg_bottom.png');
	background-position: center top;
	background-repeat: repeat;
}
.vbg_bottom
{
	background-image: url('/gfx/vbg_bottom.png');
	background-position: center top;
	background-repeat: repeat;
}
.vbg
{
	background-image: url('/gfx/vbg.png');
	background-position: center top;
	background-repeat: repeat-x;
	margin: 0px;
	padding: 80px 0px 0px;
}
.fb
{ 
	float: right;
	margin-top: -130px;
}
.bgbox
{
	background-image: url('/gfx/bgbox_top.png');
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	text-align: center;
	width: 960px;
	padding-top: 5px;
}
.bgbox_middle
{
	background-image: url('/gfx/bgbox_middle.png');
	background-position: center top;
	background-repeat: no-repeat;
	padding: 0px 4px;
	text-align: left;
}
.bgbox_middle_background
{
	background-image: url('/gfx/bgbox_middle_bg.png');
	background-position: center top;
	background-repeat: repeat-y;
}
.bgbox_bottom
{
	background-image: url('/gfx/bgbox_bottom.png');
	background-position: center top;
	background-repeat: no-repeat;
}
.logo_slogan
{
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Helvetica, sans-serif;
}
.logo_slogan img
{
	margin-top: -60px;
	padding-bottom: 3px;
}
.pages-links
{
	padding-bottom: 10px;
}
.pages-links,
.pages-links a
{
	color: black;
	font-size: 10px;
	font-weight: normal;
}
.pages-links a
{
	margin: 0px 5px;
}

.offerpage_top
{
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	text-transform: none;
	padding: 0px;
	margin: 0px;
	height: 45px;
	background-image: url('/gfx/vbg_bottom.png');
	background-position: center top;
	background-repeat: repeat;
}
.offerpage_bottom_border
{
	background-image: url('/gfx/offerpage_bottom_border_vbg.png');
	background-position: center bottom;
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	height: 100%;
}
#top_frame_content
{
	width: 100%;
	font-size: 13px;
	text-transform: none;
	font-weight: normal;
}
#top_frame_content a
{
	font-size: 13px;
	text-transform: none;
	font-weight: bold;

}
.detail-topbar .social-buttons
{
	text-align: left;
	position: absolute;
	right: 5px; top: 10px;
}
body.offer-details .detail-topbar .social-buttons .offerpage_close
{
	display: none;
}
.detail-topbar .social-buttons .offerpage_close
{
	margin-left: 25px;
}

body.default .openx
{
	position: absolute;
	top: 15px;
	margin-left: 655px;
}
body.default .social-buttons
{
	position: absolute;
	top: 90px;
	margin-left: -30px;
	width: 280px;
	font-weight: normal;
	font-size: 12px;
	text-align: right;
}
body.default .social-buttons .offerpage_suggest
{
	padding-bottom: 5px;
}
body.default .social-buttons .addthis_toolbox
{
	float: right;
}


.offerpage_fb_like
{
	position: absolute;
	margin-top: -30px;
	margin-left: -75px;
}
.offerpage_fb_like iframe
{
	border:none;
	overflow:hidden;
	height: 70px;
	width: 100px;
	padding-top: 10px;
	margin-left: -40px;
}
body.default .social-buttons .offerpage_fb_like
{
	display: block;
	right: 0px;
	margin-top: 7px;
	margin-left: 0px;
	margin-right: 80px;
}
body.default .social-buttons .offerpage_fb_like iframe
{
	width: 160px;
	height: 35px;
	margin: 0px;
	padding: 0px;
}

.offerpage_content
{
	width: 100%;
	height: 93.4%;
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	margin: 0;
	padding: 0;
	background: white url('/gfx/loading_image.gif') no-repeat center center;
	left: 0;
}

ul.language
{
	margin: 0px; padding: 0px;
	position: absolute;
	top: 90px;
	margin-left: 650px;
	width: 300px;
	text-align: right;
	z-index: 100;
}
ul.language li a {font-size: 12px;}
ul.language li
{
	list-style: none;
	display: inline;
	margin: 0px 3px;
	font-size: 12px;
	line-height: 16px;
}
ul.language li.active
{
	padding: 4px;
	background-color: #093D50;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.country_selection
{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 90px;
	margin-left: 650px;
	width: 300px;
	text-align: right;
	z-index: 100;
	font-weight: normal;
	font-size: 13px;
}

.newsletter-container-top
{
	position: absolute;
	top: 0px;
	width: 300px;
}
.newsletter-container-bottom
{
	text-align: center;
	padding: 10px 0px;
}
.newsletter-container-bottom .newsletter
{
	margin: 0px auto;
	width: 400px;
	text-align: center;
}
.newsletter
{
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	border: 0px;
	padding: 0px;
	margin: 0px; margin-top: 10px;
}

.newsletter-unsubscribe
{
	text-align: center;
	padding: 100px 0px;
}
.newsletter-unsubscribe .newsletter
{
	margin: 0px auto;
	width: 400px;
	text-align: center;
}

.newsletter legend 
{
	text-align: left;
	font-weight: normal;
	color: white;
	margin: 0px;
	padding: 0px;
}
.newsletter_order_email
{
	margin-top: 10px;
	border: 1px solid #065672;
	height: 20px;
	width: 130px;
}
.newsletter_order_submit
{
	background-color: transparent;
	background-image: url('/gfx/newsletter_order_button.png');
	background-position: center;
	background-repeat: no-repeat;
	border: 0px;
	width: 56px;
	height: 31px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.error,
.error-message
{
	background-color: #F9D9D9;
	border: 1px solid #B40000;
	color: #B40000;
	font-weight: bold;
	padding: 5px;
}
.error a.confirm-yes
{
	margin: 0px 25px;
	color: #b40000;
}
.error a.confirm-no
{
	color: #47CC3B;
}
.positive-message
{
	background-color: #D0FFCC;
	border: 1px solid #208417;
	color: #39A530;
	font-weight: bold;
	padding: 15px 10px;
}

/*tuvak*/
.offers {padding: 0px 4px;}
.offers h2
{
	margin: 0px; margin-top: 10px;
	padding: 0px; padding-left: 25px;
	font-size: 15px; font-weight: normal;
	text-align: left;
}
.offers ul.offers-list 
{
	margin: 0px; 
	padding: 0px; 
	list-style: none; 
	overflow: auto;
}
.offers ul.offers-list li 
{
	margin: 0px 1px;
	margin-top: 10px;
	padding: 0px;
	float: left; 
	width: 470px; 
	background: transparent url("/gfx/offer_bg.png") no-repeat left top; 
	color: #000000;
	height: 155px;
	overflow: auto;
	text-align: left;
	position: relative;
}
.offers ul.offers-list span.alcohol-message {
    position: absolute;
    top: 119px;
    left: 38px;
    display: inline-block;
    font-size: 9px;
    font-weight: normal;
    background: #fff;
    border-top: 1px solid #eee;
    color: #333;
    z-index: 10;
    width: 130px;
}
.offers ul.offers-list.type1 span.alcohol-message {
    width: 196px;
    top: 164px;
}
.offers ul.offers-list li.yellow
{
	background: transparent url("/gfx/offer_bg_yellow.png") no-repeat left top; 
}
.offers ul.offers-list li.banner 
{
	margin: 0px;
	padding: 30px 0px 20px 0px;
	float: left; 
	width: 100%;
	height: 90px;
	overflow: hidden;
	text-align: center;
	background: none; 
}
.offers ul.offers-list li.banner iframe
{
	overflow: hidden;
}
.offers ul.offers-list.type1 
{
	margin: 10px 0px 20px 0px;
}
.offers ul.type1 li
{
	background-image: url('/gfx/offer_bg_big.png');
	float: none;
	margin: 0px auto;
	width: 646px;
	height: 209px;
}
.offers ul.type1 li.yellow
{
	background-image: url('/gfx/offer_bg_big_yellow.png');
}
.offers ul.offers-list li h3 
{
	margin: 0px; 
	padding: 10px 0px;
	font-size: 13px;
	position: absolute;
	margin-left: 176px;
	width: 186px;
	background: transparent url("/gfx/offer_title_line.png") repeat-x left bottom;
	text-align: center;
}
.offers ul.offers-list li h3 a 
{
	font-size: 13px;
	color: #000000;
}
.offers ul.type1 li h3
{
	font-size: 17px;
	width: 253px;
	margin-left: 250px;
}
.offers ul.offers-list li a img 
{
	position: absolute;
	display: block;
	background-color: white;
	margin-left: 37px;
	margin-top: 13px;
	padding: 1px;
	border: 1px solid #8D8D8D;
}
.offers ul.type1 li img
{
	height: 174px;
	width: 194px;
}
.offers ul.offers-list li a.check-offer
{
	display: block;
	background: transparent url("/gfx/offer_button.png") no-repeat center center;
	text-align: center;
	font-size: 13px; font-weight: bold;
	color: white;
	width: 166px; height: 36px;
	line-height: 36px;
	margin: 0px auto; margin-top: 50px;
	text-transform: uppercase;
	position: absolute;
	margin-top: 108px; margin-left: 187px;	
}
.offers ul.type1 li a.check-offer
{
	margin-top: 140px; margin-left: 295px;
}
.offers ul.offers-list li span.discount-percent
{
	background-image: url("/gfx/offer_percent_bg.png");
	background-position: center top;
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	float: right;
	margin-right: 3px; margin-top: 4px;
	width: 96px; height: 80px;
	line-height: 80px;
	font-size: 26px; font-weight: bold; text-align: center;
	font-family: Tahoma, Helvetica, Sans-serif;
	overflow: hidden;
}
.offers ul.type1 li span.discount-percent
{
	background-image: url("/gfx/offer_percent_bg_big.png");
	margin-right: 5px;
	width: 127px; height: 111px;
	font-size: 34px; line-height: 111px;
}
.offers ul.offers-list li .auction
{
	display: block;
	position: absolute;
	padding: 0px;
	width: 94px;
	margin-left: 372px;
	margin-top: 63px;
	font-family: Tahoma, Helvetica, Sans-serif;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
}
.offers ul.type1 li .auction
{
	margin-left: 515px;
	margin-top: 90px;
	width: 127px;
	font-family: Tahoma, Helvetica, Sans-serif;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}
.offers ul.offers-list li .price,
.offers ul.offers-list li .site-name
{
	display: block;
	position: absolute;
	margin-left: 372px;
	padding: 0px;
	text-align: center;
	width: 94px;
	font-family: Tahoma, Helvetica, Sans-serif;
}
.offers ul.type1 li .price,
.offers ul.type1 li .site-name
{
	margin-left: 515px;
	width: 127px;
}
.offers ul.offers-list li del.price
{
	color: #ADADAD;
	font-size: 18px;
	font-weight: normal;
	padding-top: 13px;
	text-decoration: line-through;
	margin-top: 80px;
}
.offers ul.offers-list li ins.price
{
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 115px;
}
.offers ul.type1 li del.price
{
	margin-top: 110px;
}
.offers ul.type1 li ins.price
{
	margin-top: 145px;
	font-size: 28px;
	color: #00285a;
}

.offers ul.offers-list li .site-name
{
	font-size: 9px;
	color: white;
	text-align: center;
	margin-top: 7px;
	overflow: hidden;
}

fieldset.login {
	border: none; border-top: 1px solid white;
	font-size: 12px; 
	margin: 25px auto 0px auto; 
	padding: 10px; padding-bottom: 25px;
	width: 50%;
}
fieldset.login legend {font-weight: bold; padding: 0px 10px; color: white;}
fieldset.login table {border: none; margin: 0px auto;}
fieldset.login table input {width: 150px;}
fieldset.login table td {text-align: right;}
fieldset.login form {margin: 0px; padding: 0px;}

div.submenu
{
	font-size: 12px;
}
div.submenu div.user-name
{
	position: absolute;
	font-size: 12px;
	overflow: auto;
	text-align: left;
	padding: 0px 10px;
	margin-top: -50px;
}
div.submenu div.user-name a.logout
{
	font-size: 12px;
	margin-left: 10px;
	text-decoration: underline;
}
div.submenu ul 
{
	margin: 0px;
	padding: 10px 0px;
	overflow: auto;
	text-align: center;
}
div.submenu li
{
	display: inline-block;
	background: transparent url("/gfx/offer_button.png") no-repeat center center;
	margin-right: 5px;
	padding: 0px 2px;
	height: 38px;
	list-style: none;
}
div.submenu li a 
{
	display: block;
	width: 166px; height: 36px; 
	line-height: 36px;
}

/*Offer details*/
body.offer-idetails
{
	overflow: hidden;
}
body.offer-details div.detail-topbar {
	position: absolute;
	left: 0; top: 0;
	width: 100%; 
}
div.detail-topbar 
{
	text-align: center;
	height: 70px;
	background-color: #093d50;
	border-bottom: 2px solid white;
}
body.offer-idetails .logo_slogan,
body.offer-details .logo_slogan
{
	position: absolute;
	left: 0;
	display: block;
	font-size: 10px;
	text-align: left;
	padding-left: 10px;
}
div.detail-topbar .logo_slogan img
{
	margin-top: 4px; margin-left: 10px;
	width: 164px;
	height: 49px;
	display: block;
}
div.detail-topbar a.back
{
	position: absolute;
	top: 20px;
	left: 200px;
}
div.detail-topbar .previous_and_next
{
	padding-top: 20px;
}
div.detail-topbar .previous_and_next a.next
{
	margin-left: 25px;
}
div.detail-topbar .previous_and_next a.previous
{
	margin-right: 25px;
}
div.detail-topbar .openx
{
	position: absolute; right: 5px; top: 5px;
}
body.offer-details .view-offer-here
{
	text-align: center;
	padding: 100px 0px;
}
body.offer-details .view-offer-here a 
{
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
}
body.offer-details .view-offer-here a:hover 
{
	text-decoration: none;
}
body.offer-details .vbg {padding-top: 58px;}
body.offer-details .content
{
	padding: 0px 35px;
	padding-bottom: 10px;
	text-align: left;
}
body.offer-details .content a.desc_link
{
	color: #666666;
	font-size: 12px;
	font-weight: bold;
}
body.offer-details h1
{
	text-align: left;
	margin: 0px;
	padding: 25px 0px; padding-right: 165px;
	font-size: 25px; font-weight: bold;
	background: transparent url('/gfx/detail_logo.png') no-repeat right 25px;
}

.detail-part1
{
	background: transparent url('/gfx/offer_detail_header_bg.png') no-repeat top left;
	height: 319px;
	width: 887px;
	text-align: left;
	color: black;
	position: relative;
	z-index: 10;
}
.detail-part1.yellow
{
	background: transparent url('/gfx/offer_detail_header_bg_yellow.png') no-repeat top left;
}
.detail-part1 #offer-image-container
{
	display: block;
	background-color: white;
	border: 1px solid #b9b9b9;
	margin-top: 20px; margin-left: 23px;
	position: absolute;
	width: 346px;
	height: 272px;
	overflow: hidden;
	white-space: nowrap;
}
.detail-part1 #offer-image-container a
{
	display: block;
	float: left;
}
.detail-part1 #offer-image-container a img
{
	display: block;
	padding: 1px;
	background-color: white;
	border: 0px;
}
.detail-part1 .sold_amount
{
	margin-top: 5px;
}
.detail-part1 .sold_amount span
{
	text-transform: none;
	font-weight: normal;
}
.detail-part1 .price
{
	display: block;
	position: absolute;
	width: 207px;
	margin-left: 382px;
	text-align: center;
	font-size: 17px;
}
.detail-part1 del.price
{
	text-decoration: none;
	color: black;
	font-size:13px;
	margin-top: 205px;
}
.detail-part1 ins.price
{
	margin-top: 177px;
	color: white;
	text-decoration: none;
	font-size: 16px;
}
.detail-part1 .discount-percent
{
	display: block; position: absolute;
	width: 207px; height: 122px;
	text-align: center;
	line-height: 122px;
	color: white;
	font-size: 50px;
	margin-left: 382px;
	margin-top: 80px;
	font-family: Tahoma, Helvetica, Sans-serif;
}
.detail-part1 a.buy-offer
{
	display: block;
	background: transparent url("/gfx/offer_button.png") no-repeat center center;
	text-align: center;
	font-size: 13px; font-weight: bold;
	color: white;
	width: 166px; height: 36px;
	line-height: 36px;
	margin: 0px auto; margin-top: 50px;
	text-transform: uppercase;
	position: absolute;
	margin-top: 234px; margin-left: 403px;	
}
.detail-part1 a.buy-offer.friend
{
	margin-top: 275px;
	background-image: none;
	color: black;
	font-size: 12px;
	text-transform: none;
	line-height: 18px;
	height: 18px;
	font-weight: normal;
}
.detail-part1 .offer_time_remaining
{
	position: absolute;
	margin-left: 388px;
	margin-top: 15px;
	text-align: center;
	width: 200px;
	color: #6f6f6f;
	text-transform: uppercase;
	font-size: 12px;
}
#offer_countdown
{
	text-transform: none;
	color: black;
	font-size: 15px;
	line-height: 19px;
	text-align: center;
	background-color: transparent;
	font-weight: bold;
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

.detail-part1 .offer-condition
{
	position: absolute;
	margin-left: 620px; 
	margin-top: 23px;
	font-size: 10px;
	width: 245px;
	font-weight: normal;
}
.detail-part1 .offer-condition a 
{
	font-size: 10px;
	color: #D20101;
	text-decoration: underline;
	font-weight: normal;
}
.detail-part1 .offer-condition ul
{
	margin: 0px;
	padding: 0px; 
	padding-left: 20px;
	list-style-image:url("/gfx/offer_detail_bullet.gif");
	line-height: 12px;
}
.detail-part1 .offer-condition ul li
{
	padding: 5px 0px;
}
.detail-part1 .offer-condition a.ask_us
{
	position: absolute;
	color: #d20101;
	text-decoration: underline;
	font-size: 12px;
	margin-top: 265px;
}


.detail-part1 h2
{
	margin: 0px; 
	padding: 0px; padding-bottom: 15px;
	font-size: 15px;
	font-weight: bold;
}

.detail-part2
{
	margin: 0px 10px; margin-top: -20px;
	padding: 10px; padding-top: 30px;
	background-color: white;
	color: black;
	overflow: auto;
}
.detail-part2 .content,
.detail-part2 .sidebar
{
	float: left;
}
.detail-part2 .sidebar.type1
{
	width: 200px;
	background: white url('/gfx/shadow_conrer_bg.png') no-repeat right bottom;
	padding: 30px 15px 30px 0px;
	font-weight: normal;
	font-size: 12px;
	text-align: center;
}
.detail-part2 .sidebar.type1 a {color: #666666; font-size: 12px; font-weight: normal;}
.detail-part2 .sidebar.type1 a:hover {color: #D20101; text-decoration: underline;}
.detail-part2 .sidebar.type1 h4 {margin: 0px; padding: 10px 0px; font-size: 14px;}
.detail-part2 .content
{
	width: 365px;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	padding: 0px 10px !important;
}
.detail-part2 .content h3
{
	font-size: 18px;
	margin: 0px;
	padding: 10px 0px;
}
.detail-part2 .sidebar.type2
{
	width: 250px;
}
.detail-part2 .sidebar.type2 iframe
{
	width: 250px;
	height: 300px;
	overflow: hidden;
	border: 0px;
}

.hide {display: none;}
.show {display: block;}

fieldset#buy_section
{
	border: 1px solid #DEDEDE;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	overflow: auto;
	padding: 5px;
	margin-bottom: 10px;
}
fieldset#buy_section legend
{
	padding: 0px 10px;
	color: black;
}
fieldset#buy_section a
{
	color: black;
}
fieldset#buy_section table 
{
	border-collapse: collapse;
	width: 49%;
	float: left;
}
fieldset#buy_section table.price-data
{
	width: 25%;
	margin-right: 24%;
}
fieldset#buy_section table.payment-data
{
	border-left: 1px dotted #DEDEDE;
}
fieldset#buy_section table td,
fieldset#buy_section table th
{
	padding: 5px;
}
fieldset#buy_section table.price-data td
{
	text-align: center;
	white-space: nowrap;
}
fieldset#buy_section table.price-data th
{
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-transform: uppercase;
	text-align: center;
}
fieldset#buy_section table.payment-data tr td span
{
	white-space: nowrap;
}
fieldset#buy_section table.payment-data input,
fieldset#buy_section table.payment-data textarea
{
	width: 100%;
	padding: 0px; margin: 0px;
}
fieldset#buy_section table.payment-data tr.payment input
{
	margin: 0px;
	margin-right: 5px;
	width: auto;
}
fieldset#buy_section table.payment-data tr.payment label img
{
	padding: 3px 5px 5px 5px;
}
table.payment-data td.user-agreement {text-align: center;}
table.payment-data td.user-agreement a {font-weight: normal;}
fieldset#buy_section table.payment-data td.user-agreement input {width: auto; margin-right: 5px;}
table.payment-data td.submit
{
	text-align: center;
}
table.payment-data td.submit input
{
	background: transparent url("/gfx/offer_button.png") no-repeat center center;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	border: 0px;
	display: inline-block;
	width: 166px;
	height: 36px; line-height: 36px;
}

fieldset.admin .notice
{
	font-weight: bold;
	color: #FFE100;
}
fieldset.admin,
fieldset.admin a
{
	font-size: 11px;
	font-weight: normal;
}
fieldset.admin
{
	border-left: none; border-right: none; border-color: black;
	margin: 5px 0px;
	padding: 10px;
}
fieldset.admin.detail
{
	font-size: 12px;
}
fieldset.admin a
{
	display: block;
	padding: 3px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
fieldset.admin a:hover
{
	background-color: black;
}

fieldset.admin legend
{
	padding: 0px 10px;
	text-transform: uppercase;
	color: black;
	font-weight: bold;
}

fieldset.admin table 
{
	border-collapse: collapse;
	width: 100%;
}
fieldset.admin table td,
fieldset.admin table th
{
	padding: 5px 2px;
}
fieldset.admin table td 
{
	white-space:nowrap;
}
fieldset.admin table td.submit
{
	white-space: normal;
}
fieldset.admin table td.title,
fieldset.admin table td.name
{
	width: 100%;
	white-space: normal;
}
fieldset.admin table .start,
fieldset.admin table .end
{
	white-space: normal;
	text-align: center;
}
fieldset.admin table th
{
	background-color: #B1C5CD;
	text-align: left;
}
fieldset.admin table tr.total td
{
	border-top: 2px solid black;
	font-weight: bold;
}
fieldset.admin table th.title,
fieldset.admin table th.name
{
	text-align: left;
}
fieldset.admin table tr.row0 td
{
	background-color:#155066;
}
fieldset.admin table tr.title-row td 
{
	text-transform: uppercase;
	padding: 8px 4px;
	background-color: black;
	font-weight: bold;
}

table.offer-add tr.hide_row,
table.offer-add .hide_row
{
	display: none;
}

.offer-add-example
{
	position: absolute;
	margin-left: 725px;
}
.offer-add-example div
{
	font-size: 14px;
}

.admin-add {overflow: auto; padding: 5px 0px;}
.admin-add a.add
{
	display: block; 
	float: left;
	padding: 5px;
	border: 1px solid white;
	font-size: 12px;
	margin: 2px 10px;
	background-color: #093D50;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.admin-add a.add:hover {background-color: black;}
.admin.filters {background-color: #155066; border: none;}
.admin .filters_form {overflow: auto;}
.admin .filters_form select,
.admin .filters_form div.period
{
	float: left;
	margin: 4px; margin-right: 30px;
	line-height: 17px;
	vertical-align: middle;
}
.admin .filters_form select {margin-top: 5px; border: 1px solid white}
.admin .filters_form label {font-weight: bold;}

.admin .filters_form input.submit
{
	font-weight: bold;
	padding: 5px 10px;
}
.admin.reports table td,
.admin.reports table th {text-align: center; white-space: normal;}
.admin.reports table tr:hover td {background-color: #093D50;}
.admin.reports table tr:hover td:hover {background-color: #033142;}

.admin form.money_returned .text-input {
	background-color: transparent; 
	border: none; 
	color: white; 
	border-bottom: 1px dotted white;
}
#offer-list-filter {
	text-align: center;
	margin: 20px 0 15px;
	font-weight: 100;
}
	#offer-list-filter a {
		padding: 4px 10px;
		font-weight: 100;
	}
		#offer-list-filter a:hover {
			text-decoration: underline;
		}
		#offer-list-filter a.active {
			font-weight: 700;
			border: 1px solid #fff;
		}

div.default-top-banner {
	position: absolute;
	right: -300px;
	top: 15px;
}
div.view-top-banner {
	position: absolute;
	top: 5px;
	right: 5px;
}